"ImageUnusable" = "Cette image ne peut être utilisée.";
"OffsetNotFound" = "L'emplacement de l'image de démarrage n'a pu être déterminé.";
"OffsetNotFound2" = "Souhaitez-vous signaler cette erreur ?";
"Report" = "Signaler";
"Quit" = "Quitter";